MariaDB10.1+的编译参数有误

依据民圆文档,应该是-DPLUGIN_xxx=value而非-DWITH_xxx=一

https://mariadb.com/kb/en/library/specifying-which-plugins-to-build/

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注